body {
  font-family: "Segoe UI", sans-serif;
  background: #322b58ef;
  color: #f6f3f3;
  line-height: 1.8;
}

h1 {
  margin-bottom: 20px;
}

.parts ul {
  padding-left: 25px;
}

.parts li {
  margin-bottom: 10px;
  list-style-type: none;
}

.parts a {
  text-decoration: none;
  color: #2563eb;
  font-weight: 600;
  background-color: #cbf4be;
  padding: 4px 8px;
  border-radius: 4px;
}

.parts a:hover {
  background: #2563eb;
  color: #c0f4b0;
}
